<?php
/**
*
* @package ppkBB3cker
* @version $Id: viewtopic_add2.php 1.000 2009-02-26 15:56:00 PPK $
* @copyright (c) 2008, 2009 PPK
* http://ppkbb3cker.rx22.ru, http://protoneutron.narod.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

		if($tracker_poll)
		{
			foreach($tracker_poll as $tracker_poll_option)
			{
				$template->assign_block_vars('postrow.poll_option', $tracker_poll_option);
			}
		}

		if($torrent_id)
		{
			$tracker_substr=35;
			$viewtopic_add2inc=$phpbb_root_path.'tracker/include/';

			if($assign_vars)
			{
				foreach($assign_vars as $k2 => $v2)
				{
					$template->assign_block_vars('postrow.'.$torrent_info_curr.'_option', $v2);
				}
			}

			if(@$torrents_attach['torrent'])
			{
				include($viewtopic_add2inc.'viewtopic_add2_torrent.'.$phpEx);
			}

			if(@$torrents_attach['poster'])
			{
				include($viewtopic_add2inc.'viewtopic_add2_poster.'.$phpEx);
			}

			if(@$torrents_attach['screenshot'])
			{
				include($viewtopic_add2inc.'viewtopic_add2_screenshot.'.$phpEx);
			}
		}

?>